Subject: Ticket Assigned - Re: ﻿ Your Click & Collect order is confirmed!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 03 Jun 2022 11:00:56 +0000

Hi Khalid Alamri,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: 	Your Click & Collect order is confirmed!  Hello there!
I would like to inform you that when I order those items its show's on Sunday, I can collect the shipment .  I have been waiting more than a week still now I haven't receive sms/e-mail  for collect my order.

Your immediate attention highly appreciated.

Kind regards,
________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Centrepoint <[email-masked]>
Sent: Tuesday, May 24, 2022 11:53 PM
To: Monir Khan <[email-masked]>
Subject:  Your Click & Collect order is confirmed!

Your order number is 6145498344 | Click here<https://www.centrepointstores.com/sa/en/my-account/order/6145498344?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_SA_en> to view in browser

[Centre Point logo]<https://www.centrepointstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_SA_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161310479f>       [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_SA_en>
iPhone<https://itunes.apple.com/ae/app/id1161310479f>   Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_SA_en>

Babyshop<https://www.babyshopstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_SA_en> Lifestyle<https://www.lifestyleshops.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_SA_en> Splash<https://www.splashfashions.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_SA_en> Shoe Mart<https://www.shoemartstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_SA_en> Offers<https://www.centrepointstores.com/sa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_SA_en> Clearance<https://www.centrepointstores.com/sa/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_SA_en>

Your order has been successfully placed.

Hi Monir Khan, thanks for shopping with us.
For your reference, your order number is 6145498344<https://www.centrepointstores.com/sa/en/my-account/order/6145498344?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_SA_en>.

Here's what happens next:
1

You'll receive an email and a text message when your order is ready to be collected.

2

At your selected collection point, show us either this email, the text message you receive or the order confirmation in your Apple Wallet, along with your Identity Card or passport.

[https://i1.lmsin.net/website_images/thankyou/gift.png]

Get a special discount on your next in-store purchase!

All you need to do is show your Click & Collect order number to our store staff on the day you collect and shop away.

Pickup from:
[https://i1.lmsin.net/website_images/ae/icons/location-icon.png]
CENTREPOINT, Custodian of the Two Holy Mosques road ,Olaya, Al khobar
Address :

Custodian of the Two Holy Mosques road ,Olaya, Al khobar, 34448, Al Khobar, Dammam, Saudi Arabia
Phone Number: 8001111027

Working hours :

Saturday-Thursday (9:30AM - 10:30PM ) Friday(2:30:00 Noon - 10:30PM )

[https://i1.lmsin.net/website_images/ae/static-pages/returns/ic-directions.png]Get Directions<https://www.google.com/maps/dir/Current+Location/Custodian%20of%20the%20Two%20Holy%20Mosques%20road%20,Olaya,%20Al%20khobar,%2034448,%20Dammam,%20Ibn%20Khaldun,%20Al%20Khobar,%20Saudi%20Arabiautm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_SA_en>
Payment Method:

[mada]

xxxx xxxx xxxx 6047
Monir Khan

Order Details

Item

Description

Total Price

[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/3517739-HQ123185-SP22050122_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/164000468?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_SA_en>
SPLASH
Printed T-shirt with Crew Neck and Short Sleeves
Color: Blue
Size: M
Quantity: 1
SAR 19
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/163051467_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/163051467?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_SA_en>
BABYSHOP
Juniors Printed Thermo Flask - 350 ml
Quantity: 1
SAR 26
Subtotal:       SAR 45
Savings:        - SAR 19
Total   SAR 45
Your order may arrive in multiple deliveries.
[shukran]

Congrats! You just earned Shukrans

Your Shukrans will be credited to the account registered for [email-masked].

[https://i1.lmsin.net/website_images/ae/icons/Shukran-Outline-Gold.svg] Your order will earn you 4 Shukrans.
Go to My Shukran Account<https://www.centrepointstores.com/sa/en/my-account/loyalty>
[shukran]<https://www.centrepointstores.com/sa/en/c/giftcard?utm_source=hybris&utm_medium=email_invoice&utm_campaign=cnc_order_confirmation_SA_en>

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/CentrepointME>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/centrepointme>

Reach out in 140 characters! We are @centrepointme.

[call]

Call us on 800-111-10CP (800-1111027).
7 days a week, 24 hours a day

© 2022 Retail World Limited
Privacy Policy<https://www.centrepointstores.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_SA_en>  | Terms & Conditions<https://www.centrepointstores.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_SA_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4431798